body{
    background: #232225 !important;
}
.pp-about-shape{
    left: 0;
}
.hide{
    display: none !important;
}

.tp-btn-black.btn-green-light-bg .tp-btn-black-text {
  color: white;
  background-color: white;
}

.tp-header-right .tp-btn-black-text,.tp-header-right .tp-btn-black-circle,.tp-btn-red-circle-box.tp-pp-btn-style:hover .tp-btn-red-circle-text,.tp-btn-red-circle-box.tp-pp-btn-style .tp-btn-red-circle-icon{
    background-color: #ff0000 !important;
    color: white;
}
.tp-btn-red-circle-text{
 border: 1px solid #f00;;
}
.tp-btn-red-circle-box.tp-pp-btn-style .tp-btn-red-circle-text {
    color: #ff0000;
    border: 1px solid #ff0000;
}
.tp-btn-red-circle-box.tp-pp-btn-style .tp-btn-red-circle-icon{
    border:#ff0000;
}

.creative-footer-style .tp-footer-widget-social,.creative-footer-text{
    background-color: #252427;
}
.pp-hero-bg{
    bottom: 5%;
}
.pp-hero-title{
    font-size : 200px;
    letter-spacing: 0px;
    color:white;
}
.creative-footer-style .tp-footer-widget-social a{
    color: var(--tp-common-white);
    background-color: var(--tp-common-red-light);
}
.creative-footer-style .tp-footer-widget-title-sm.pre::before{
    background-color: var(--tp-common-red-light);
}
.creative-footer-style .tp-footer-widget-info a:hover{
    color: #ff0000;
}
.tp-copyright-left{
    padding-left:0px !important;
}

#preloader{background: white !important}

@media (max-width: 767px) {
  .pp-hero-title {
    font-size: 50px !important;
    letter-spacing: 0px;
  }
}